{
  "home": "Home",
  "InOut": "In/Out",
  "logs": "Logs",
  "settings": "Settings",
  "pin": "pin",
  "ok": "OK",
  "cancle": "Cancel",
  "selectUser": "Select user",
  "noRecords": "No records found",
  "Service": "Service",
  "Estimate": "Estimate",
  "Contact": "Контакт",
  "branch": "Branch",
  "addUser": "Add User",
  "contactSupport": "Support",
  "accessToLocation": "Access to location",
  "signIn": "Sign in",
  "signUp": "Sign up",
  "logOut": "Log out",
  "subdomain": "Subdomain",
  "password": "Password",
  "login": "Login",
  "haveNoAcoount": "Do not have an account?",
  "email": "Email",
  "name": "Name",
  "phone": "Telephone",
  "language": "Language",
  "alreadyHaveAnAccount": "Do you have an account already?",
  "about": "About",
  "errorPhoto": "An error occurred while uploading the photo. Try again.",
  "error": "An error occurred. Try again.",
  "errorGeo": "For the application, you must provide access to geodata",
  "startSearch": "Start to search to see the list",
  "errorSubdomain": "Sorry, this subdomain is busy. Try again!",
  "attention": "Attention",
  "accountOnCheck": "Your account is being reviewed.\nWe will send you a notification by email, after which you can log in",
  "succesForgot": "We sent you a message on email!",
  "forgot": "Reset password",
  "search": "Search",
  "reShoot": "Reshoot",
  "save": "Save",
  "in": "In",
  "out": "Out",
  "successData": "Data is successfully entered",
  "successUser": "User successfully added!",
  "youPin": "Save your pin:",
  "position": "Position",
  "rate": "Rate",
  "add": "Add",
  "permission": "You do not have enough rights, please contact the administrator",
  "rememberMe": "Remember me?",
  "record": "You already have a record with the status",
  "Home": "Home",
  "Settings": "Settings",
  "Logs": "Logs",
  "In/Out": "In/Out",
  "workSchedule": "Work schedule",
  "changeTheUser": "Change the user",
  "checkThePin": "Check the pin",
  "activeProfile": "Active Profile",
  "startBeforenoon": "Start before noon",
  "endBeforeNoon": "End before noon",
  "startInTheAfternoon": "Start in the afternoon",
  "endInTheAfternoon": "End in the afternoon",
  "spentHours": "Spent hours",
  "earnedMoney": "Earned money",
  "sortByDate": "Sort by date",
  "totalAmountOfHours": "Total amount of hours",
  "totalAmountOfMoney": "Total amount of money",
  "roundOutTheAmount": "Round out the amount",
  "noData": "No data",
  "update": "Update",
  "skip": "Skip",
  
  "contacts": "Contacts",
  "users": "Users",
  "calendar": "Calendar",
  "addTask": "Add task",
  "date": "Date",
  "taskType": "Task type",
  "contact": "Сontact",
  "responsible": "Responsible",
  "service": "Service",
  "description": "Description",
  "funnel": "Funnel",
  "user": "User"
}